<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Trainee extends CI_Controller
{

	function __construct()
	{
		parent::__construct();
		// $this->load->database();
		$this->load->model('customer_model');
		$this->load->model('common');
		$this->load->helper(array('form', 'url', 'string'));
		$this->load->library('form_validation');
		$this->load->library('session');
		define('API_ACCESS_KEY1', 'AAAAIpWpd14:APA91bGWyzOEV8wFb5j4gmvNsessh_Ce4BFvxt41dG8n1I3EuCv5i60YT3E-eY6HiRsjshjmyn5v5EX4uwF9UNnVRyRp1q2RHRBRxsZ0ye3BhfVUuof5b_50SoFI_SX1GsEwRrFRZ26k');
	}

	public function index()
	{

		$this->template->template_render('trainee');
	}

	// public function coaches()
	// {
	// 	$sessionData = $this->session->userdata('session_data');
	// 	$data['customerlist'] = $this->customer_model->getall_trainer();

	// 	// print_r($data['customerlist']);
	// 	// die;
	// 	$data['userdetails'] = $sessionData;		
	// 	$this->template->template_render('coaches', $data);
	// }


}
